QIP Home QIP Forum

Go Back   QIP Forum > Архив > QIP PDA Symbian. Для смартфонов. > QIP PDA (Symbian UIQ3, Sony Ericsson). Найденные ошибки в последней версии.

QIP PDA (Symbian UIQ3, Sony Ericsson). Найденные ошибки в последней версии. Расскажите здесь о найденной ошибке в программе для смартфонов на платформе Symbian UIQ3.

Reply
 
Thread Tools Display Modes
Old 11.10.2010, 20:18   #1
Almighty Pig
QIP Newcomer
 
Join Date: 05/2010
Posts: 2
Default Не подключается к серверу - сообщение об устаревшей версии.

Здравствуйте,
Сегодня перестал подключаться QIP UIQ3 1043, пишет об устаревшей версии. Стоит ли ждать 1044 с исправлением? Ещё хотелось бы, чтобы исправили "срок действия сертификата", а то приходится откатывать дату назад для установки, и чтобы он мог определять квип2010.

добавлено через 1 час 54 минуты
Проблема теперь не актуальна, снова подключается. Надеюсь, снова не возникнет. :)

Last edited by Almighty Pig; 11.10.2010 at 20:18. Reason: Добавлено сообщение
Almighty Pig вне форума   Reply With Quote
Old 31.10.2010, 19:10   #2
oberonson
QIP Newcomer
 
Join Date: 10/2010
Posts: 1
Default

у меня на Р1i тоже выскакивать эта ошибка начала. раза по 3 на дню. решается перезапуском программы. наверное это связано с концом срока действия сертификата. а судя по времени версии 1044 бессмысленно, или же я ошибаюсь?
oberonson вне форума   Reply With Quote
Old 03.11.2010, 13:49   #3
kevlar4ever
QIP Newcomer
 
Join Date: 12/2007
Posts: 21
Default

На G700 тоже последним временем каждая вторая попытка подключиться завершается неудачей (версия QIP UIQ3 1043). При этом появляется сообщение об устаревшести клиента (You are using an older version of QIP. Upgrade re...). Под "re..." наверное подразумевается recommended.

К тому же, при повторном подключении (то, которое происходит автоматически и постоянно) тоже часто выскакивает "You are using an older version of QIP. Upgrade re...". Поэтому часто думаешь, что в сети, потом будишь телефон, смотришь - аннет, уже давно не подключен. И снова пытаешься подключиться вручную (опять же, не с первого раза). ОЧЕНЬ НЕУДОБНО.

Last edited by kevlar4ever; 12.11.2010 at 12:13.
kevlar4ever вне форума   Reply With Quote
Old 09.11.2010, 12:07   #4
kevlar4ever
QIP Newcomer
 
Join Date: 12/2007
Posts: 21
Unhappy

Quote:
Originally Posted by oberonson View Post
у меня на Р1i тоже выскакивать эта ошибка начала. раза по 3 на дню. решается перезапуском программы. наверное это связано с концом срока действия сертификата. а судя по времени версии 1044 бессмысленно, или же я ошибаюсь?
Согласен с oberonson, это скорее всего связано с концом срока действия сертификата. Переустановить прогу не решаюсь, наверняка установка не будет разрешена после удаления по той же причине (без удаления - так точно не разрешает установить, говорит о конце срока действия сертификата).

На java версию клиента переходить не хочется по понятным причинам. Так что.. ПОЖАЛУЙСТА, ОБНОВИТЕ РЕЛИЗ QIP UIQ3!
kevlar4ever вне форума   Reply With Quote
Old 17.11.2010, 12:34   #5
kevlar4ever
QIP Newcomer
 
Join Date: 12/2007
Posts: 21
Default

Вышеописанная мною проблема вроде бы прекратилась. Странные вещи происходят, не понимаю.
kevlar4ever вне форума   Reply With Quote
Old 11.03.2011, 00:12   #6
Lisandra
QIP Newcomer
 
Lisandra's Avatar
 
Join Date: 10/2006
Posts: 13
Default

спрошу здесь чтобы темы не плодить.
Версия квипа 2020. Пишет сообщение "устарел, ставьте новую версию" и не подключается. А я не хочу новую, она мне не нравится, тормозит. Как быть? Что сделать чтоб работала 2020 или придется пользоваться джиммом?
Lisandra вне форума   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +4. The time now is 02:15.


Powered by vBulletin.
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
©2004 - 2012 QIP.RU